Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QWhatsThis

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QWhatsThis class reference

### Static Public Members

- void add ( QWidget * w, const QString & s ) `(obsolete)`
- void remove ( QWidget * w ) `(obsolete)`

## Member Function Documentation

### void QWhatsThis::add ( QWidget * w, const QString & s ) `[static]`

Sets the What's This text s for the widget w.

Use QWidget::setWhatsThis() or QAction::setWhatsThis() instead.

### void QWhatsThis::remove ( QWidget * w ) `[static]`

Remove's the What's This text for the widget w.

Use QWidget::setWhatsThis() or QAction::setWhatsThis() instead.